/*
	Theme Name: Excel Effects
 	Description: Creative data tools and unique templates
 	Author: Excel Effects
 	Version: 1.0.0
 	Template: howcan
*/
a {
	color: #428bca !important;
	text-decoration: none;
}
a:hover {
	color: #214f75 !important;
}
article a:hover {
	border-bottom: 1px dotted;
	text-decoration: none;
}
body {
    background: #f2fbff !important;
}
.breadcrumb-style {
	background-color: #e9ecef !important;
	border-top: 2px solid rgba(0,0,0,0.5);
}
.breadcrumb-item a:hover {
	text-decoration: none !important;
}
.content-style {
	min-height: 60vh !important;
}
.entry-content a, .comment-content a, .widget_text a, .textwidget a, .custom-content a {
	  color: #428bca !important;
    text-decoration: none !important;
}
.entry-content a:hover, .comment-content a:hover, .widget_text a:hover, .textwidget a:hover, .custom-content a:hover {
    border-bottom: 1px dotted;
	text-decoration: none !important;
}
.footer-bottom a {
	color: #fff !important;
}
.footer-bottom a:hover {
	border-bottom: 1px dotted;
	color: #ccc !important;
	text-decoration: none;
}
.navbar a:hover, .navbar .nav-link:hover {
	color: #6b6b6b !important;
	text-decoration: none !important;
}
.post-content a {
	color: #428bca !important;
}